count: 1
results:
- base_id: UN0346
  collection: UNVALIDATED
  matrix_id: UN0346.1
  name: ANAC057
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0346.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0346.1/
  version: 1
